.text1 {
	font-family: Verdana;
	font-size: 12px;
	FONT-WEIGHT: normal;
	color: #FCF6DE
}

.text1a {
	font-family: Verdana;
	font-size: 16px;
	FONT-WEIGHT: normal;
	color: #FCF6DE
}

.text2a {
	font-family: Verdana;
	font-size: 10px;
	color: #FCF6DE
}
.text3 {
	font-family: Verdana;
	font-size: 11px;
	color: #000000
}
A.link1 {
COLOR: #FCF6DE; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; text-decoration: underline
}
A.link1:hover {
COLOR: #ff0000; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; text-decoration: underline
}


a {
  color: #FFFFFF;
  font-family: Verdana;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  text-decoration: none
}

textarea {
  background-color: #4F2302;
  font-family: Verdana;
  font-size: 10px;
  color: #FFFFFF
}

.space {
	font-family: Verdana;
	font-size: 6px;
}
IMG {
	BORDER-LEFT-COLOR: #4F2302;
	BORDER-BOTTOM-COLOR: #4F2302;
	BORDER-TOP-COLOR: #4F2302;
	BORDER-RIGHT-COLOR: #4F2302;
	color: #4F2302;
}
body {
	background-color: #4F2302;
}